Tuesday, April 22, 2014

Heartbleed: What You Need to Know

News broke this last week of a wide-reaching security vulnerability known as the Heartbleed bug. Heartbleed affects OpenSSL, used by a majority of the web to securely send data.  In short, we want you to know that we performed penetration tests on Contract Guardian and it is Safe from Heartbleed.

No comments: